
BODY { text-align: justify; font-family:  helvetica, trebuchet ms, arial, verdana ; font-size: 9px; line-height: 11pt ; color: #AB000F; background-color: #EDC085; }
TD { text-align: justify; font-family:  helvetica, trebuchet ms, arial, verdana ; font-size: 9px; line-height: 11pt ; color: #AB000F; }
A:link { COLOR: #FF0000; TEXT-DECORATION: none;  font-weight: bold }
A:visited { COLOR: #FF0000; TEXT-DECORATION: none;  font-weight: bold }
a:hover { COLOR: #FF6600; TEXT-DECORATION: none; font-weight: bold }
A:active { COLOR: #FF9933; TEXT-DECORATION: none font-weight: bold }
select { font-family: helvetica, trebuchet ms, Verdana, Arial, sans-serif; font-size: 9px; color: #FFFFFF; font-weight:none; font-size: 9px; background-color: #FF9999; border: #FF0000 solid; border-width: 1px 1px 1px; color: #FFFFFF}
textarea,input { font-family: helvetica, trebuchet ms, Verdana, Arial, sans-serif; color: #FFFFFF; font-weight:none; font-size: 9px; background-color: #FF9999; border: #FF0000 solid; border-width: 1px 1px 1px; color: #FFFFFF}